<!DOCTYPE html>
<html >
<head>
    <meta charset="UTF-8">
    <meta charset="utf-8">
    
    <title>Sitios de interes</title>
    <link rel="stylesheet" href="../mapa/visorStilo.css">
    <link rel="stylesheet" href="../pag principal/principal.css">
    <link rel="stylesheet" href="../lugares/lugares.css">
    
        
</head>
<body>
    <header>
        <div id="espacio">
            <nav class="navegacion">
                <ul class="menu">
                    <li><a href="../pag principal/paginap.html">Inicio</a></li>
                    <li><a href="#">Estilo </a>
                    <ul class="submenu">
                        <li><a href="../lugares/inscribir.html">Formulario</a></li>
                        <li><a href="../mapa/mapa.html">Mapa</a></li>
                        <li><a href="../galeria/galeria.html">Galeria</a></li>
                        <li><a href="../lugares/lugares.html">Descripción</a></li>
                    </ul>
                    </li>
                    <li><a href="../lugares/lugares.html">De Interes</a>
                        <ul class="submenu">
                            <li><a href="../lugares/inscribir.html">Formulario</a></li>
                            <li><a href="../mapa/mapa2.html">Mapa 2</a></li>
                            <li><a href="../galeria/galeria.html">Galeria</a></li>
                            <li><a href="../lugares/lugares.html">Descripción</a></li>
                           
                        </ul>
                    </li>
                    
                    
    

                </ul>
            </nav>
            </div> 
    </header>
    <div class="espacio" >
        <h2 class="titulos"> Parque San Cristobal Sur </h2>
       
        <div id="sanC">
        <img src="https://www.idrd.gov.co/sites/default/files/documentos/san_cristobal.jpg" id="sanC">
        </div>
        
        
        <div id="sanc">
                    <article  >
                        <p>
                            El Parque Metropolitano San Cristóbal Sur, contiguo al Parque Primero de Mayo, conforman una de las unidades deportivas más importantes del suroriente de Bogotá, ubicados en la localidad de San Cristóbal.
                
                             Su principal atractivo es el Velódromo, el cual, cuenta con una envidiable pista de ciclismo, la cual, actualmente continua sirviendo a los nuevos semilleros del pedalismo capitalino, mejorando el nivel de los deportistas bogotanos a nivel nacional e internacional; además el parque  cuenta con canchas de voleibol, futsal, baloncesto, hockey, pista de patinaje recreativo, atletismo, y un pequeño skatepark para el disfrute de los usuarios
                             <br>
                            <a href="../mapa/mapa.html">Ubicaión en Cesium</a>
                            <a href="../mapa/mapa2.html">Ubicaión en Leflet</a>       
                        </p>
                    </article>
        </div>

    </div><br>
    <div class="espacio" >
        <h2 class="titulos"> Iglesia el Divino Niño </h2>
       
        <div id="nino">
        <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/5/57/Parroquia_El_Divino_Ni%C3%B1o%2C_Bogot%C3%A1_Cund_-_Colombia.jpg/1920px-Parroquia_El_Divino_Ni%C3%B1o%2C_Bogot%C3%A1_Cund_-_Colombia.jpg" id="nino">
        </div>
        
        
        <div id="nino1">
                    <article  >
                        <p>
                            Es un lugar de devoción muy concurrido por fieles que acuden con el propósito de que el Divino Niño Jesús atienda sus suplicas en favor de vivienda, salud, trabajo, reencuentros matrimoniales y salvación eterna. La celebración de la Santa Misa, los fines de semana y días festivos, es continua y por la cantidad de personas que acuden usan varias capillas y una plazoleta que antecede al santuario. Alrededor se encuentra una variada oferta de objetos de devoción los cuales son adquiridos para ser bendecidos en el templo<br>
                            direción:
                            <br>
                            <a href="../mapa/mapa.html">Ubicaión en Cesium</a>
                            <a href="../mapa/mapa2.html">Ubicaión en Leflet</a>       
                        </p>
                    </article>
        </div>

    </div><br>
    <div class="espacio" >
        <h2 class="titulos"> Parque Entre las Nubes </h2>
       
        <div id="nube">
        <img src="http://lh6.ggpht.com/-kgBL5x-qx-U/UYXpRV0rRuI/AAAAAAAAFfE/TeGNF6xY79A/s1600/entrenubes2%25255B7%25255D.jpg" id="nube">
        </div>
        
        
        <div id="nube1">
                    <article  >
                        <p>
                            El parque es un ecosistema urbano que ofrece una alta oferta de bienes y servicios ambientales y constituye un espacio para la recreación pasiva tanto de los habitantes de las localidades vecinas así como para los visitantes de otros puntos de la ciudad que en gran cantidad visitan esta reserva.<br> 
                            direción:
                            <br>
                            <a href="../mapa/mapa.html">Ubicaión en Cesium</a>
                            <a href="../mapa/mapa2.html">Ubicaión en Leflet</a>       
                        </p>
                    </article>
        </div>

    </div><br>
    <div class="espacio" >
        <h2 class="titulos"> Velodromo </h2>
       
        <div id="velo">
        <img src="https://www.eltiempo.com/files/article_main/uploads/2018/07/05/5b3ebae4c909c.jpeg" id="velo">
        </div>
        
        
        <div id="velo1">
                    <article  >
                        <p>
                            El velódromo Primero de Mayo que fue inaugurado en octubre de 1951, nace con el fin de aportar a la promoción del deporte en Bogotá. Su función esencialmente es promover la práctica del ciclismo de pista y así, mejorar el nivel de los deportistas bogotanos a nivel nacional e internacional.<br> 
                            direción:
                            <br>
                            <a href="../mapa/mapa.html">Ubicaión en Cesium</a>
                            <a href="../mapa/mapa2.html">Ubicaión en Leflet</a>       
                        </p>
                    </article>
        </div>

    </div><br>

</body>
</html>